@font-face {
    font-family: 'Pluto Sans Cond';
    src: url('PlutoSansCondBold.woff2') format('woff2'),
        url('PlutoSansCondBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pluto Sans Heavy';
    src: url('PlutoSansHeavy.woff2') format('woff2'),
        url('PlutoSansHeavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pluto Sans Medium';
    src: url('PlutoSansMedium.woff2') format('woff2'),
        url('PlutoSansMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pluto Sans Light';
    src: url('PlutoSansLight.woff2') format('woff2'),
        url('PlutoSansLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Bold';
    src: url('Arial-BoldMT.woff2') format('woff2'),
        url('Arial-BoldMT.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Mt';
    src: url('ArialMT.woff2') format('woff2'),
        url('ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
